# 页面标题
VUE_APP_TITLE = 云管铺

# 开发环境配置
ENV = 'development'

# 云管铺/开发环境
VUE_APP_BASE_API = '/dev-api'

VUE_APP_IMG_URL = 'https://mp-public-test-1307117429.cos.ap-shanghai.myqcloud.com/'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
